
Infrastructure - Task #988

Story # 708 (Closed): Identifier strings in d1 test client have bothersome spaces and newlines

Verify that the spaces in identifiers no longer exist

2010-10-08 17:03 - Matthew Jones

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Chad Berkley % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2010.41   

Milestone:  Story Points:  

Product Version: *   

Description

History

#1 - 2010-10-11 16:30 - Matthew Jones

- Assignee set to Chad Berkley

#2 - 2010-10-15 16:36 - Chad Berkley

- Status changed from New to Closed

verified that this has already been fixed.
